LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::rendering::PanoseLetterForm Constant Group Reference

## Variables
const byte | ANYTHING =0
const byte | NO_FIT =1
const byte | NORMAL_CONTACT =2
const byte | NORMAL_WEIGHTED =3
const byte | NORMAL_BOXED =4
const byte | NORMAL_FLATTENED =5
const byte | NORMAL_ROUNDED =6
const byte | NORMAL_OFF_CENTER =7
const byte | NORMAL_SQUARE =8
const byte | OBLIQUE_CONTACT =9
const byte | OBLIQUE_WEIGHTED =10
const byte | OBLIQUE_BOXED =11
const byte | OBLIQUE_FLATTENED =12
const byte | OBLIQUE_ROUNDED =13
const byte | OBLIQUE_OFF_CENTER =14
const byte | OBLIQUE_SQUARE =15

## Variable Documentation

const byte ANYTHING =0

const byte NO_FIT =1

const byte NORMAL_BOXED =4

const byte NORMAL_CONTACT =2

const byte NORMAL_FLATTENED =5

const byte NORMAL_OFF_CENTER =7

const byte NORMAL_ROUNDED =6

const byte NORMAL_SQUARE =8

const byte NORMAL_WEIGHTED =3

const byte OBLIQUE_BOXED =11

const byte OBLIQUE_CONTACT =9

const byte OBLIQUE_FLATTENED =12

const byte OBLIQUE_OFF_CENTER =14

const byte OBLIQUE_ROUNDED =13

const byte OBLIQUE_SQUARE =15

const byte OBLIQUE_WEIGHTED =10